@charset "utf-8";
/* CSS Document */

/* Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* element types */

body {
	font: 13px Tahoma, Verdana, Helvetica, sans-serif;
	color: #231f20;
	line-height: 1.5;
	text-align:center;
	background: #e57710 url(../images/footerBg.gif) top center repeat;
	
}
a:link {color:#231f20; text-decoration:underline;}
a:hover {color:#231f20; text-decoration:none;}
a:visited {color:#231f20; text-decoration:underline;}
a:visited:hover {color:#231f20; text-decoration:none;}

p {
	padding: 5px;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

h1	{
	color: #0a3453;
	font-size:20px;
	padding:5px;
	line-height: 1.2;
}

h2 {
	color:#0a3453;
	font-size:14px;
	font-weight: bold;
	padding: 5px;
}

h3	{
	color: #231f20;
	font-size:18px;
	padding:5px;
	line-height: 1.2;
}


	object,
embed {
    outline: none;
}